/* ==========================================================================
   MEBSITES
   ========================================================================== */
   body {
    font-family: 'Exo 2', sans-serif;
  }
  * {
    position: relative;
  }
  .bgwhite {
    background:#FFF;
  }

  .fixed {
    position: fixed;
  }

  .bgblue .col-md-9 ul li {
    margin: 8px 0;
  }

  body p {
    font-size: 17px;
    color: #242424;
    margin: 0 0 19px;
  }

  .team .col-sm-8 h3 {
    margin-top: 0;
    border-bottom: 1px solid #3EA67A;
    display:inline-block;
  }

  .team .col-sm-8 p {
    max-width:490px;
  }

  .teamrow {
    margin-top:25px;
  }


  .curvetop {
    z-index: 0;
    width: 100%;
    position: absolute;
  }

  .photoRow {
    margin-bottom:30px;
    min-height: 120px;
  }

  .photoRow img {
    border: 2px inset rgba(11, 71, 150, 0.41);
  }

  #wrapper {
    overflow: hidden;
    position: relative;
  }
  .navcurv {
    position: absolute;
    z-index: 2;
  }

  .banner-stage{
    width: 100%;
    overflow: hidden;
    top: 0;
    position:relative;
    /* z-index: -1;*/
	/*
    position: absolute;
    top: 185px;
    z-index: -1;
	height:500px
	*/
}

.banner-stage img{width:100%}

.curvebot {
  position: relative;
  width: 100%;
  top: -87px;
  z-index: 1;
  min-height: 88px;
}
.list li {
  margin-top: 9px;
}
h1 {
  color: #006638;
}


.bgblue {
  padding: 100px 0;
  padding-bottom: 40px;
}
.bgblue h1 {
  margin-top: 0 !important;
  border-bottom: 4px solid #FFFFFF !important;
  padding-bottom: 15px !important;
  text-transform: uppercase !important;
}
.bgblue p,
.bgblue ul li,
.bgblue h1,
.bgblue h2,
.bgblue h3,
.bgblue h4,
.bgblue h5,
.bgblue blockquote {
  color: #242424 !important;
}
.bgblue blockquote {
  background: rgba(3, 165, 203, 0.76);
  border-radius: 8px;
  box-shadow: 0px 0px 5px #FFF;
}
.nav-tabs {
  position: relative;
  background: #FFF;
  margin-bottom: 125px;
  border-bottom: 0;
}
.nav-tabs .spacer {
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom: 0;
  padding-bottom: 90px;
  background: #FFF;
  position: absolute;
  bottom: -90px;
}
.nav-tabs .spacertop {
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  border-top: 0;
  padding-top: 60px;
  background: #FFF;
  position: absolute;
  top: -30px;
}
.nav-tabs h2 {
  position: relative;
  font-size: 26px;
  text-align: center;
  color: #FFFFFF !important;
  background: #26a063;
  margin: 0;
  padding: 23px 0;
  margin-bottom: 30px;
  background-image: url('../img/bgtop.png');
  background-size: cover;
  left: -5px;
  width: 103%;
  box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.69);
}
.nav-tabs > li {
  margin-bottom: 0px;
}
.nav-tabs > li > a {
  border-radius: 0;
  color: #494949;
  text-align: center;
  text-transform: uppercase;
  font-size: 21px;
  background-color: #fff;
  border: 0;
  border-bottom: 2px solid #d3d3d3;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  color: #008f48;
  border-left: 0;
  border-right: 0;
  background: #e7e7e7;
  text-align: center;
  text-transform: uppercase;
  font-size: 21px;
}
.nav-tabs > li > a:hover {
  color: green;
}
.nav-tabs > li {
  width: 100%;
}
.welcome h1 {
  border-bottom: 1px solid #26a063;
  margin-top: 50px;
}
.welcome blockquote h3, .green {
  color: #006638;
}
.green.how {
  line-height: 38px;
  font-size: 29px;
}
h1.big {
  font-weight: bold;
  font-size: 3em;
}
.img-responsive {
  display:inline-block;
}
a.btn-green {
  font-size: 32px;
  color: #006638;
  border: 2px solid #006638;
  padding: 15px 27px;
  border-radius: 50px;
  font-weight: 900;
  box-shadow: 1px 14px 26px #494949;
  margin-top: 25px;
  display: inline-block;
}
.bigquote {
  padding-top: 40px;
  padding-bottom: 50px;
}
.bigquote p {
  color:#086c38;
  max-width:650px;
  margin: 25px auto 15px auto;
}
.undertitle {
  max-width:650px;
  margin: 25px auto 15px auto;
  color:#086c38;
}
#installation {
  padding-bottom:60px;
}
#timetoasve .btn-green {
  margin-top: 20px;
}
.house p {
  margin: 0;
  position: relative;
  top: 35px;
  color: #346633;
  font-weight: 500;
}
.row .house:nth-child(2) p {
  top: 50px;
}
.row .house:nth-child(3) p {
  top: 60px;
}
.energy {
  margin-bottom:0;
  margin-top: 0px;
  background-image: url('../img/bghouses.png');
  background-repeat: repeat-x;
  background-position: center;
  background-size: contain;
  padding-bottom:0px;
  background-color: #346633;
}
.energy img {
  z-index:5;
  position: relative;
  top: 0px;
}
.bigquote img {
  min-height: 324px;
}
.howmuch {
  padding-bottom: 120px;
  color:#FFF;
  background-color: #346633;
}
.howmuch p {
  max-width:650px;
  margin: 25px auto 15px auto;
  color:#f3efcc;
}
.howmuch h2 {
  text-transform: initial;
  color:#f3efcc;
  margin-bottom: 20px;
  font-weight:bold;
}
.energy img {
  display:inline-block;
}
p.step {
  text-align: center;
  width: 100%;
}
.blurb {
  max-width: 528px;
  padding-top: 14px;
  padding-bottom: 12px;
  margin: 0 auto;
  font-size: 22px;
  font-weight: 600;
}
.step b {
  font-size: 39px;
  color: #006638;
  border: 2px solid #006638;
  padding: 15px 27px;
  border-radius: 50px;
  font-weight: 900;
  box-shadow: 1px 14px 26px #494949;
  margin-top: 25px;
  display: inline-block;
}
.faq h1 {
  color: #26a063 !important;
  border-bottom: 1px solid #26a063 !important;
}
.faq h4 {
  font-weight:bold;
  margin-top:25px;
}
.green {
  color: #006638;
}
#topbar {
  padding: 8px 0 0px 0;
}
#topbar .col-md-3.col-sm-6, #topbar .col-md-4.col-sm-5 {
  padding-top: 4px;
}
#topbar .col-md-3.col-sm-6 .fa, #topbar .col-md-4.col-sm-5 .fa {
 position: relative;
 top: 1.5px;
}

#topbar .fa {
  font-size: 24px;
  margin-right: 2px;
}
#topbar a {
  font-size: 18px;
  color: #666666;
}
ul.dropdown-menu {
  width: 100%;
  background:#26A063;
}
.team {
  padding-top: 75px;
  padding-bottom: 50px;
}
.quote {
  background-color: #007D42;
  border-color: #2e6da4;
  padding: 26px 26px;
  font-size: 26px;
  font-weight: 600;
  z-index: 999;
  border-radius: 17px;
  border: 1px solid #FFF;
  box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.38);
}
.banner-stage .quote {
  position: absolute;
  bottom: 191px;
  left: 5%;
}
#footerinfo .quote {
  padding: 19px 28px;
  font-size: 25px;
}
.navbar-brand {
  padding-top: 39px !important;
  padding: 15px 0px !important;
}
.modal-body {
  z-index: 5;
}

.dropdown-menu > li > a {
  display: block;
  padding: 9px 14px;
  clear: both;
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  color: #FFF;
  background-color: #26A063;
  white-space: nowrap;
  }/* blockquote > p {    color: #000000 !important;	} */    .col-md-9.col-sm-10.col-xs-12 p {    color: #000000;}	

  @media (max-height: 600px) {

    .photoRow {
      padding-right:7%;
      padding-left:7%;
    }

  }


  @media (max-width: 768px) {
   .photoRow {
     padding-right:7%;
     padding-left:7%;
   }

   .banner-stage {
    width: 100%;
    overflow: hidden;
    top: 0;
    position: relative;
    z-index: -1;
  }
  .navbar-brand {
    padding: 15px 0px;
    padding-top: 13px !important;
  }
  .txa-s {
    text-align: center;
  }
  .txa-s img {
    display:inline;
  }
  .container-fluid > .navbar-collapse,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container > .navbar-header {
    padding: 0;
  }
  .navbar-nav {
    margin: 0;
    width: 100%;
  }
  .navbar-collapse.in {
    overflow-y: auto;
    padding-right: 0;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #FFF;
    background-color: #32D282;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
    padding: 10px 18px;
  }
}

.navbar-brand {
  padding-top: 20px;
  z-index: 3;
  position: relative;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: #FFF;
  background-color: #26a063;
}


.navbar-default .navbar-nav > li > a {
  color: #444444;
  text-transform: uppercase;
  font-size: 19px;
  padding: 10px 13px;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #FFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#239d60+0,26704b+100 */
  background: #239d60; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  #239d60 0%, #26704b 100%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#239d60), color-stop(100%,#26704b)); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover,  #239d60 0%,#26704b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover,  #239d60 0%,#26704b 100%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover,  #239d60 0%,#26704b 100%); /* IE10+ */
  background: radial-gradient(ellipse at center,  #239d60 0%,#26704b 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#239d60', endColorstr='#26704b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}
#instafeed a {
  margin: 4px 4px;
  display: inline-block;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: transparent;
}
h2 {
  text-transform: uppercase;
  color: #0d0e0d;
  font-weight: 400;
}
h2 b {
  font-weight: 400;
  // color: #FFFFFF;
}
hr {
  border-top: 3px solid #ecedf1;
}
a.u-floatLeft {
 display: none;
}
#earthslider {
  margin-bottom: 30px;
}
.left {float:left;} .right {float: right;}
.btn-success {
  padding: 18px 9px;
  min-width: 183px;
  font-size: 1em;
  text-transform: uppercase;
  max-width: 100%;
}
#earthslider .item img {
  width: 100%;
}
.drop-shadow {
  position: relative;
  background: #fff;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.drop-shadow:before,
.drop-shadow:after {
  content: "";
  position: absolute;
  z-index: -2;
}
.lifted:before,
.lifted:after {
  bottom: 15px;
  left: 10px;
  width: 50%;
  height: 20%;
  max-width: 300px;
  max-height: 100px;
  -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.lifted:after {
  right: 10px;
  left: auto;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  transform: rotate(3deg);
}

.footer-row{
 padding: 20px 10px;
 background: rgba(255, 255, 255, 0.44);
 border: 1px solid #ccc;
}

.footer-header {
  background: #019AC4;
  padding-top: 60px;
  padding-bottom: 60px;
  /*
  background:url('../img/footer_bg.png') 0 0 no-repeat;
  background-position: center top;
  background-size: 100% auto; 
  */
  position:relative;
}

.footer-bg-image{
	position:absolute;
	top:0px;
	width:100%;
	height:100%;
	z-index:-1;
}

footer {
  padding-top: 60px;
  padding-bottom: 60px;
}

footer .btn {
  width: 100%;
}
footer .form-control {
  border-radius: 0;
  font-size: 16px;
}
footer input[type="text"] {
  height: 47px;
}
#footerinfo {
  background: #ededed;
  padding: 30px 0;
}
#footerinfo li a i {
  padding-top: 10px;
  font-size: 50px;
  width: 70px;
  height: 70px;
}

.social {
  padding-top: 5px;
  list-style: none;
}
.social li {
  display: inline-block;
  margin-right: 20px;
}
.social li a {
  color: #4a4a4a;
}
.social li a i {
  font-size: 18px;
  padding-top: 6px;
  width: 36px;
  text-align: center;
  height: 36px;
  color: #26a063;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-box-shadow: 0px 0px 2px #26a063;
  -webkit-box-shadow: 0px 0px 2px #26a063;
  box-shadow: 0px 0px 2px #26a063;
}
.social li a i:hover {
  color:#242424;
}
.social.solo li a i {
  width: 29px;
  height: 29px;
}
.solo {
  padding: 20px 0 2px 0;
}
#gmap {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
// .faq .wow {
//   visibility: hidden;
// }
#newsletter {
  z-index: 3;
  position: relative;
  margin-top: 0px;
  padding: 15px;
  width: 100%;
  background: #26a063;
}
#newsletter input.form-control {
  margin-right: 10px;
}
#newsletter p {
  padding-bottom: 0;
  margin-bottom: 0;
  position: relative;
  top: 4px;
  display: inline-block;
  margin-right: 10px;
  text-transform: uppercase;
  font-size: 20px;
  color: #FFF;
}
.fullw {
  width: 100%;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #26A063;
}
.brochure {
  background-position: bottom;
  padding: 40px 0;
  padding-bottom: 0;
  color: #FFF;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0376b6+0,0044b2+28,00a4c9+100 */
  background: #0376b6;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzNzZiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iIzAwNDRiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGE0YzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #0376b6 0%, #0044b2 28%, #00a4c9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0376b6), color-stop(28%, #0044b2), color-stop(100%, #00a4c9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0376b6 0%, #0044b2 28%, #00a4c9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0376b6 0%, #0044b2 28%, #00a4c9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0376b6 0%, #0044b2 28%, #00a4c9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0376b6 0%, #0044b2 28%, #00a4c9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0376b6', endColorstr='#00a4c9', GradientType=0);
  /* IE6-8 */
}
.brochure img {
  /*  margin-bottom: 15px;*/
}
.brochure p {
  color: #FFF;
  list-style: none;
  line-height: 27px;
  font-size: 18px;
  font-weight: 300;
}
.brochure .item {
  padding: 20px 0;
}
.brochure h2 {
  color: #FFF;
  font-size: 25px;
  font-weight: bold;
  text-transform: inherit;
  margin: 0 0 20px 0;
}
.brochure ul {
  padding-left: 21px;
}
.brochure ul li {
  list-style: none;
  line-height: 27px;
  font-size: 18px;
  font-weight: 300;
  list-style-image: url('../img/dot.png');
}
.mbot {
  margin-bottom:20px;
}
.contactform {
  padding: 18px 23px;
  background: rgba(255, 255, 255, 0.44);
  border: 1px solid #ccc;
  color: #FFF;
}
#Stage {
  width: 100%;
}
.quote.btn-primary:hover, .quote.btn-primary:active, .quote.btn-primary:focus {
  color: #fff;
  background-color: #107749;
  border-color: #FFFFFF;
}
.affix-top, .affix-bottom {
  width: 300px;
}
.affix {
  width: 300px;
  position: fixed;
  top: 50px;
}
@media (max-width: 991px) {
  .affix {
    position: relative;
    top:0;
  }
}
@media (min-width: 991px) {
  .menu-links{
    margin-top: 41px;
    margin-bottom: 12px;
  }

  // #wrapper-home {
  //   overflow: hidden;
  //   position: relative;
  //   top: -116px;
  //   margin-bottom: -77px;
  // }
}
@media only screen and (max-width: 991px) {
  .btn-success {
    max-width: 106%;
  }
  #footerinfo li a i {
    padding-top: 10px;
    font-size: 36px;
    width: 52px;
    height: 53px;
  }
  .banner-stage img {
    width: 100%;
    height: 206px;
  }
  .banner-stage .quote {
    position: absolute;
    bottom: 15px;
    left: 5%;
  }
  .fixed {
    position: relative;
  }
  #topbar {
    padding: 8px 0 12px 0;
  }
  .navbar-toggle {
    margin-bottom: 30px;
  }
  .quote {
    padding: 25px 60px;
    font-size: 26px;
    z-index: 999;
    bottom: 17px;
    left: 5%;
  }
  // #wrapper-home {
  //   top: -38px;
  //   padding-bottom:50px;
  // }
  .nav-tabs {
    margin-bottom: 15px;
    border-bottom: 0;
  }
  .nav-tabs .spacer {
    border-bottom: 0;
    padding-bottom: 0;
    background: #FFF;
    bottom: 0;
  }
  ul.nav.navbar-nav.pull-right {
    float: left !important;
    padding-left: 0;
    margin-top: 0px;
    padding-bottom: 15px;
  }
  .curvebot {
    /*top: -44px;*/
    display: none;
  }
}


@media only screen and (max-width: 1199px)
and (min-width:992px)
{
  .btn-success {
    padding: 14px 9px;
    font-size: 0.8em;
  }
  iframe#twitter-widget-0 {
    height: 442px !important;
  }
}


@media only screen and (max-width: 1199px) {
  .navbar-brand.hidden-xs {
    // margin-bottom: 30px;
    margin-bottom: 60px;
  }

}
@media only screen and (max-width: 767px) {
  .row .house p {
   top:0;
 }
 .row .house:nth-child(3) p {
   color:#FFF;
 }
 .howmuch h2 {
  padding:30px 0;
}
.howmuch img {
  padding: 10px 0;
}
.bigquote img {
  min-height: 0;
}
#footerinfo .quote {
  left: 0 !important;
}
#footerinfo .social {
  padding-left: 0;
}
#newsletter input.form-control {
  margin-top: 10px;
  margin-bottom: 10px;
}

.bgblue {
  padding-top: 10px;
}

#footerinfo .quote {
  padding: 19px 28px;
  font-size: 25px;
  margin: 25px 0;
}
.btn-success {
  width:100%;
  margin-bottom: 15px;
}
body p {
  line-height: 28px;
  word-spacing: 1px;
}
.container {
  padding-right: 27px;
  padding-left: 27px;
}
#newsletter button.btn.btn-default {
  width: 100%;
}

.curvebot {
  display: none;
  position: absolute;
  z-index: -1;
}
.pull-right {
  margin-top: 60px;
  text-align: center;
  width: 100%;
  float: left !important;
}
.navbar > li {
  width: 33.3%;
  float: left;
}
}
@media only screen and (max-width: 620px) {
  .navbar li {
    width: 100%;
  }
}

@media only screen and (max-width: 991px) and (min-width:768px) {
  .navbar-nav>li {
    width: 50%;
  }
}
@media (min-width: 767px) {
  .footer-header {

    // background:url('../img/brochurebottom.jpg') 0 0 no-repeat;
    background-position: bottom;
    background-size: cover; 
  }
  .navbar-brand > img {
    display: block;
    position: relative;
    top: 0px;
  }
  .collapse.navbar-collapse.navbar-ex1-collapse {
    padding-right: 0;
  }
  .navbar-default .navbar-nav > li > a {
  }
  

}

.navbar-default {
  z-index: 5;
  border: none;
  margin-bottom: 0;
  padding-top: 11px;
  border-top: 1px solid #007845;
}

#testi_slider{margin-top:50px; min-height:250px}
#testi_slider .carousel-control.left{background:none; display:none;}
#testi_slider .carousel-control.right{background:none;}
#testi_slider .carousel-control.right span{background:#444; top:10%}

